トップページへ
| HOME | 質問掲示板 | 壁紙掲示板 | 用語集 | FAQ | リンク集 | うpろだ |

スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ --/--/-- --:-- ] スポンサー広告 | トラックバック(-) | コメント(-)

POPSLoader for 5.00 M33-2 


Dark AleX 氏より、POPSLoader for 5.00 M33-2 がリリースされました。

PSP には、POPS ( Playstation One Portable Station ) という SONY 公式の PS1 ゲームのエミュレータが搭載されています。
これにより、公式 FW ではゲームアーカイブスから購入した PS1 ゲームをプレイすることが可能となっています。さらに、CFW では PopstationMD Free GUI v6.0b などのファイルコンバーターを使用することにより、手持ちのゲームをプレイすることができます。

しかし、POPS の再現性は FW のバージョンによって異なるため、自分でコンバートしたゲームに関しては、最新のバージョンで具合良く動作するとは限りません。

POPSLoader は、最も再現性の良い FW のコアを使用して POPS を具合良く動作させるためのプラグインです。



<必要なもの>


<導入方法>
、DL した popsloader for 5.00 M33-2 を解凍します。
popsloader500
 ├ popsloader/
 ├ pops.txt
 └ popsloader.prx


、ms0:/seplugins/ に popsloader フォルダ と popsloader.prx をコピーします。


PSAR Dumper を使用して POPS で起動したい各 FW のアップデータを decrypt された状態で展開し、POPS 関連のモジュールを抽出します。摘出したモジュールは適切にリネームします。この手順の詳細は後述。


、ms0:/seplugins/popsloader/ に抽出して、リネームした POPS 関連の各モジュールをコピーします。


、また、ms0:/seplugins/popsloader/ に FW4.01 から抽出した impose.prx もコピーします。これは、起動する FW のバージョンに関係なく、必要です。


、ms0:/seplugins/pops.txt をメモ帳などのテキストエディタで開き、

ms0:/seplugins/popsloader.prx

と記述します。


、リカバリーモードを起動し、Plugins 項目より popsloader.prx [POPS]Enabled に変更します。



<各モジュールの抽出&リネーム>
POPS 上で起動可能な FW は以下のバージョンです。

[ 3.00, 3.01, 3.02, 3.03, 3.10, 3.11, 3.30, 3.40, 3.51, 3.52, 3.71, 3.72, 3.80, 3.90, 4.01 ]

この中から使用したい FW だけを任意に選択して、それらだけのモジュールを抽出&リネームしても構いません。
どのバージョンの FW で具合良く動作するのかについては、PSPnfo / PSP software 2nd. さんの PS1 動作確認リスト を参考にすると良いです。

PSAR Dumper を使用して、これらの FW のアップデータを decrypt された状態で展開し、POPS 関連のモジュールを抽出します。抽出するモジュールはバージョンにより異なります。以下を参照にして、必要なモジュールを抽出してください。

   3.00~3.03
   kd/meaudio.prx  
   kd/pops.prx
   kd/popsman.prx
   vsh/module/pafmini.prx

   3.10~3.30
   kd/pops.prx
   kd/popsman.prx
   vsh/module/pafmini.prx

   3.40~4.01
   kd/pops.prx
   kd/popsman.prx
   vsh/module/libpspvmc.prx
   vsh/module/pafmini.prx


、抽出した各モジュールのファイル名の末尾にバージョンナンバーを付加するようにリネームします。

  【例】FW3.52 の場合
  popsman.prx → popsman352.prx
  pops.prx → pops352.prx
  pafmini.prx → pafmini352.prx
  libpspvmc.prx → libpspvmc352.prx


、また、FW4.01 のアップデータから impose.prx ( F0:/kd/impose.prx ) を抽出します。これは、起動する FW のバージョンに関係なく、必要となります。

、抽出&リネームした各モジュールと、impose.prx を ms0:/seplugins/popsloader/ にコピーします。
popsloader フォルダ構成

ms0:/
 └ seplugins/
    ├ popsloader/
    │  ├ daxheaparea.prx
    │  ├ idcanager_old.prx
    │  ├ popsman300.prx
    │  ├ meaudio300.prx
    │  ├ pops300.prx
    │  ├ pafmini300.prx
     ・   ・   ・
     ・   ・   ・
    │  ├ popsman401.prx
    │  ├ pops401.prx
    │  ├ pafmini401.prx
    │  ├ libpspvmc401.prx
    │  └ impose.prx
    ├ popsloader.prx
    └ pops.txt




<使用方法>
プラグインを有効にした状態で POPS を起動すると、下のような選択メニューが表示されるので、×ボタンで起動したい FW のバージョンを選択します。


次回からは、プラグインを有効にしていれば、始めに選択したバージョンで起動されます。
バージョンを変更したい場合は、Rボタンを押しながら POPS を起動することで、選択メニューを表示できます。


-関連記事-
POPS 導入方法 ( PopstationMD Free GUI V6.0b )

-関連ページ-
PSPnfo / PSP software 2nd. - PS1 動作確認リスト
[ 2008/10/23 17:30 ] プラグイン | TB(0) | CM(135)
今、やっているのですが4.01から抽出する際impose.prxが無く代わりにimpose_pligin.prxがありました。
それを使ってPopsloaderを起動させ、GAMEのPSからRを引きながら起動させ、選択画面からオリジナル以外を選ぶとフリーズします。泣

・自分が導入したFWのprxを選択すると、真っ暗になります。
・自分が導入していないFWのprxを選択すると選択画面のままフリーズです。

おなじ症状の方、対策を知っている方、いましたら回答やヒントをお願いいたします。
MSのフォーマット等、何回もやりなおしましたが、かわりませんでした。
[ 2008/11/03 22:44 ] [ 編集 ]
自己解決しました
[ 2008/11/03 23:17 ] [ 編集 ]
くるるさん、解決方法をおしえてください!m(_ _)m
[ 2008/11/22 12:50 ] [ 編集 ]
すいません自分もくるるさんのように導入したFWを選択すると画面が真っ暗になります。
よい方法はないでしょうか?ご教授ねがいます。
[ 2008/12/10 20:14 ] [ 編集 ]
>ぬ~ぼさん
私も今回初めて導入しましたが問題なく動作しています。
なのでファイルのリネーム及び配置ミスが原因だと思います。
[ 2008/12/11 14:35 ] [ 編集 ]
配置場所も名前も確認したのですが間違いはありませんでした。一体どうすればいいのでしょうか?
[ 2008/12/12 15:56 ] [ 編集 ]
>ぬ~ぼさん
FWのアップデータの展開は□ボタンを押して行いましたか?
リネーム時に二重拡張子にしていませんか?
[ 2008/12/12 17:27 ] [ 編集 ]
DQさんありがとうございます。
□で展開してみたらできました\(^А^)/
ほんっとうにありがとうございます。
[ 2008/12/17 22:09 ] [ 編集 ]
Popsloaderはどうやって使うのですか?
起動できないです・・・
[ 2008/12/22 02:13 ] [ 編集 ]
>>ないさん
もう少し情報がないと的確な回答ができませんよ。

プラグインを有効にした状態でPOPSを起動すれば自動的にPOPSLoaderが起動してFWを選択する画面になりますよ。
[ 2008/12/22 03:04 ] [ 編集 ]
5.00M33-4でプラグインを有効にした状態でPOPSを起動しても自動的にPOPSLoaderが起動できないです・・・
[ 2008/12/22 11:28 ] [ 編集 ]
>ないさん
Rボタンを押しながらPOPSを起動させてみてください。
それでもでないのなら私は使えているので配置ミスだと思います。
[ 2008/12/22 12:03 ] [ 編集 ]
5.00M33-3で私もないさんと同じようにPOPSLoaderが起動しません。Rボタンを押しながら起動させてみてもダメでした。
リネームも配置も確認してみましたが間違いはありませんでした。
何が問題なのですかね?
[ 2008/12/22 23:34 ] [ 編集 ]
>iceさん
私もここのコメント欄で書いている事以外は知りませんね。
なので一度コメント欄を読み返してみてください。
リネームも配置も大丈夫ならば展開方法ではありませんか?
[ 2008/12/22 23:50 ] [ 編集 ]
ちゃんと□で展開したのですがダメでした;;
[ 2008/12/23 00:22 ] [ 編集 ]
popsloaderのフォルダにコピーするのは抽出&リネームしたものだけでいいんですよね?
それとも展開したものすべてをフォルダにコピーするのですか?
[ 2008/12/23 10:54 ] [ 編集 ]
>iceさん
抽出及びリネームした物だけでいいですよ。
[ 2008/12/23 12:52 ] [ 編集 ]
ですよね・・・
それでもできないから無理ってことですかね;;
[ 2008/12/23 15:41 ] [ 編集 ]
>iceさん
そうですね…
あと私に思いつくのはpops.txtの記述時に余分な改行や空白がないかという事くらいですね…
[ 2008/12/23 16:19 ] [ 編集 ]
>DQさん
すいませんお騒がせしました。はじめはプラグインを有効にしてたのですがいろいろやっていくうちに無効になってただけみたいでした。

多くのアドバイスありがとうございました!
[ 2008/12/23 16:40 ] [ 編集 ]
初めまして。
自分も行き詰ってしまってここで質問させて頂きたくて書き込みしました

自分も前のお二方と同じくPOPSが起動しません

sepluginsファイルのpopsloder内には
pops372 popsman372 libpspvmc372 pafmini372 impose daxheaparea idcanager_old
があります

同じくsepluginsファイルに
popsloderとpops(txt)もあります


しかしpops.txtに

ms0:/seplugins/popsloader.prx

と入力すると

ms0:/seplugins/popsloader.prx 1

と勝手に変更させられてしまいます
これは正常な処理なんでしょうかね?汗

もし何か解った方がいらっしゃったら教えて頂きたいです

ちなみに5.00 M33-2 です


[ 2008/12/24 23:12 ] [ 編集 ]
>-さん
私も上のほうに書いてあること以外はわかりませんね。
展開方法などをもう一度確かめてみてください。
あと変更のことですが5.00M33-2からプラグインの有効無効をそれぞれの記述のあとで判断するようになりました。
つまり
ms0:/seplugins/popsloader.prx
と記述の後に何も記述されていない場合もしくは記述の後にスペースを空けて0と記述されている場合は無効
ms0:/seplugins/popsloader.prx 1
とスペースの後に1と記述されている場合は有効ということです。
[ 2008/12/25 09:44 ] [ 編集 ]
DQさんありがとうございます

今日一通り最初からやりなおしたのですがやはり出来ませんでした。
1がつくと有効なのですか。初めて知りました。情報ありがとうございます

PSPの設定からもう一度見直したいと思います。
もし成功したら報告します
[ 2008/12/25 17:07 ] [ 編集 ]
POPSLoader を使ったところHOMEボタンが利かなくなりました
[ 2008/12/26 17:44 ] [ 編集 ]
解決策はどうしたらいいでしょうか?
[ 2008/12/26 17:49 ] [ 編集 ]
度々すいません。またPOPSLoaderが起動しなくなりました><
安定させる方法がありましたらご協力お願いします。
[ 2008/12/28 00:34 ] [ 編集 ]
今popsloaderを入れて自分に必要なFWからファイルを抽出したりしたんですが、何回やってもリカバリーモードからプラグインを押してもpopsloader.prx [POPS]という欄がでてきません。
なぜでしょうか?
CFWは5.00M33-2です
よろしくお願いします
[ 2008/12/28 22:22 ] [ 編集 ]
すいません
自己解決しました。
[ 2008/12/28 22:45 ] [ 編集 ]
pops.txtに

ms0:/seplugins/popsloader.prx

を入力して、リカバリーモードでEnabled にすると、POPSが「起動に失敗しました。」になってしまいます

ms0:/seplugins/popsloader.prx 1

にするとPOPSは起動しますが、バージョンの選択画面にならないで、起動してしまいます。
Rボタンを押しながら起動してもできません。
CFW5.00M33-2です。

よろしくお願いします。
[ 2008/12/29 20:30 ] [ 編集 ]
>さとさん
POPSLoaderが無効になっている状態でPOPSが起動して有効になっている状態で起動するのなら別にいいのでは?
私は5.00M33-4できちんと動作しているのでアップデートするのも一つの手段かもしれません。
[ 2008/12/29 23:41 ] [ 編集 ]
POPSは起動しますがPOPSLoaderが起動しません。Rボタンを押しながらでも起動しませんでした。

上のDQさんのコメントにもありましたのでCFWをアップデートして今5.00M33-4なのですが・・・・

過去のコメントを見て対応しましたが変わりませんでした。

うまく起動させられる方法ありますか?返答よろしくお願いします。
[ 2008/12/30 01:27 ] [ 編集 ]
pops.txtに入力とは具体的にどうやったらいいんですか?初歩的過ぎてごめんなさい
[ 2009/01/02 19:52 ] [ 編集 ]
500M33-4でFF7を起動しようとすると
起動はできるのですが
NEWGANEを押したら画面が真っ暗になってしまいます。
その時HOMEボタンはつかえるので
フリーズではないのですが・・・
どうしたらゲームができますか?
[ 2009/01/12 18:44 ] [ 編集 ]
>-さん
↑のプラグが入ってるなら3.71で起動すれば問題ないと。
もし起動中にバグがあれば圧縮率を下げるなりしてください。
[ 2009/01/12 20:05 ] [ 編集 ]
500M33-4でFF7インター版を起動しようとすると、popsloaderなしではNEWGAMEを選択すると黒い画面から変わらなくなり、popsloaderで3.72を使用しようとしたら、3.72を選んだ直後黒い画面から動かなくなってしまいます。

3.72でダビスタは問題なく起動したのでリネームや配置ミスはないと思いますがどなたか解決方法をわかる方がいましたら教えていただきたいです。
[ 2009/01/16 15:53 ] [ 編集 ]
>tomさん
popsの起動率はPSPのバージョンとpopsの相性によって変わるので、バージョンを選べるようにするというのがpopsloaderです。
なのでAのゲームは3.72で動いたけどBのゲームは動かないというのもよくあります。
なのでFF7は他のバージョンで起動させて見ましょう。
[ 2009/01/16 17:34 ] [ 編集 ]
>DQさん
ありがとうございます。
しかし全てのバージョンのPOPSを試してみましたが不可でした。
これはもうFF7のソフトの変換がおかしいのでしょうか。
一応何度か吸い出しからやり直しましたが出来ません。試しにDISC1のみでやってみましたが変わりませんでした。

もし他に考えられることがあれば教えてください。よろしくお願いします。
[ 2009/01/17 03:19 ] [ 編集 ]
>tomさん
ダビスタができているので私が思い当たるのは圧縮率だけですね。
圧縮率が高い場合は低くして変換を行ってみてください。
[ 2009/01/17 08:13 ] [ 編集 ]
無圧縮でやりましたが変わりませんでした。
原因もわからないので諦めるしかないですね。
今後の優秀なPOPSを気長に待つことにします。

DQさんありがとうございました。
[ 2009/01/18 01:54 ] [ 編集 ]
>tomさん

>今後の優秀なPOPSを気長に待つことにします。
起動しないのはPopsのせいではない。
気になったのだが、ちゃんとPopsloader for 5.00 M33-2を使ってる?
3.72のPSARを分解したファイルは正常?
あと3.72のPops以外にも3.71のPopsとか、シングルディスクで変換して3.52のPopsとかを試しても良いと思う。
[ 2009/01/18 10:09 ] [ 編集 ]
>tomさん

あとimpose.prxはちゃんと入ってますか?
上で「3.72のPops以外にも3.71のPopsとか、シングルディスクで変換して3.52のPopsとかを試しても良いと思う」と書いたけど、既に試しているね。ゴメン。


[ 2009/01/18 10:14 ] [ 編集 ]
もう一度吸い出しからやり直して、1枚目だけでなら出来るようになりました。マルチで変換したいところですけど贅沢は言えませんね。色々ありがとうございました。
[ 2009/01/18 11:17 ] [ 編集 ]
Popsloader じたい起動しないないです。CFWは3.71M33-4です。
[ 2009/01/20 20:30 ] [ 編集 ]
>>Tomさんへ
FF7は3,71じゃないとプレイできないよ(^^;)だから
Popsを3.71に設定すればできます!


質問なんですがPOPSLoaderでPS1のゲームを
するときに、PS1のゲームとそのセーブデータのアイコンって
変わりますか?それとも、そのままですか?以前POPSLoader
を入れてFF7をしたときに、自分で設定してたアイコンがな
んかベートーベンみたいなおっさんのアイコンになったん
ですが、ボクだけですか????
[ 2009/01/21 00:52 ] [ 編集 ]
5.00M33-6でも使えますか?
[ 2009/01/22 19:26 ] [ 編集 ]
これを入れて、FF7を3.71でやろうとしたのですが画面がブラックアウトしたまま先に進みません。他のバージョンでやってみてもフリーズか、ニューゲームを選んだところで止まります。解決策を教えて下さい。お願いします。   配置、リネームともに何回も調べましたが異常はありませんでした。CFWは5.00M33-6です。 
[ 2009/01/23 17:37 ] [ 編集 ]
5.00M33-6で普通に動きますよ。ちなみに3.90のPopsでも出来ましたよ。
[ 2009/01/23 18:50 ] [ 編集 ]
かなり問題外かと思いますがこのサイトの
popsloader for 5.00M33-2
はどうやってダウンロードするのでしょうか?
何か掲示板のようなのにとぶんですけど・・・
教えてください。
[ 2009/01/23 20:01 ] [ 編集 ]
各モジュールをpopsloaderのファイルに
入れてプラグイン有効にして起動できたら
別のメモリにpopsloaderのファイルを
コピーして起動できますか?
[ 2009/01/23 23:11 ] [ 編集 ]
5.00M33ー4なんですが、
どうすればPSPのエミュレータができますか?
また バイオや FF7は PSのなかのできない側ですので どうすればPSエミュを全部できますか?

PSP2000だから無理か
[ 2009/01/23 23:18 ] [ 編集 ]
>K1ウッディさん http://rapidshare.com/files/156595806/popsloader500.rar
からダウンロードしてください。

>nikoraiさん
起動できますよ。

>Zさん
PSPのエミュレーターとはどういうことでしょうか?
ISO起動ならUMDから吸い出して行ってください。
また、PSゲームをするならPOPSLoaderを使えば全てのPSゲームをすることができますよ。
[ 2009/01/24 11:05 ] [ 編集 ]
友達が先にやっていてPOPSLoaderをコピーしてもらいました
そしてRを押しながらやってもバージョンが色々書かれた画面がでませんでした。
impose.prxもちゃんと入っていてpopsloderとpops(txt)も入っています。
プラグインも有効にしました
ただ違っているのは
友達が5.00M33-4

自分が5.00M33-6
と言うぐらいです
バージョンの違いでなんかやることは違うんでしょうか?
[ 2009/01/25 16:41 ] [ 編集 ]
>ぴきーさん
私はCFW5.00M33-4から5.00M33-6に上げてもPOPSLoaderは正常に起動しているのでやることの違いはないと思います。
リカバリーモードのAdvanced configrationにあるモードごとのプラグイン設定を確認してみてください。
[ 2009/01/25 18:28 ] [ 編集 ]
メモリースティックを変えたらできました
メモリースティックにできるできないがあるんでしょうか?

自分がやろうとしていたのはFF9でディスク4枚組のやつです

SONYのMemory Stick Pro Duo 8GB(Mark2)ではディスク4枚ではできませんでしたがディスク1枚ではできました

microSDの変換アダプターでやったところディスク4枚とディスク1枚両方できました

なにか違いがあるのでしょうか?
[ 2009/01/25 21:47 ] [ 編集 ]
これってCFW5.00M33-6でもいけるのでしょうか?
[ 2009/01/26 19:26 ] [ 編集 ]
5.00m33-6でPOPSLoaderを使ったのですが
起動できません;;
バージョンが悪いのでしょうか?
[ 2009/01/30 20:25 ] [ 編集 ]
これってやっぱり5.00m33-2でしか起動できませんか?
あとダウンロードしてもファイルじゃなくて紙みたいなのしかダウンロードできてないんだけど・・・
[ 2009/02/01 14:34 ] [ 編集 ]
5.00M33-2以降ならどれでも使えますよ。
ダウンロードしたファイルはRAR形式で圧縮されているのでLhaplusやWINRAR等で解凍してください。
[ 2009/02/01 15:22 ] [ 編集 ]
解凍してpspに入れてプラグインを有効にしたらpspが起動できなくなったんだけど・・・
[ 2009/02/01 19:55 ] [ 編集 ]
リカバリーも試しましたか?
とりあえずMSを抜いて起動させてみてください。
それでも駄目だったらパンドラを使ってみてください。
[ 2009/02/01 22:18 ] [ 編集 ]
何度かやったらできるようになりました^^
ありがとうございます
[ 2009/02/02 20:57 ] [ 編集 ]
POPSというエミュレータはCFW導入したら勝手に搭載されるんですか?
それとのFWでも最初っから搭載されているんですか?
[ 2009/02/04 13:51 ] [ 編集 ]
>FWでも最初っから搭載されているんですか?

搭載されています。勿論Popsloaderは搭載されていません。
[ 2009/02/04 19:35 ] [ 編集 ]
5.00M33-6で3.03のPopsを使っていてRを押しながら起動するとちゃんとPopsLoaderは起動するのですが3.03を選択すると 起動に失敗しました。 と出ます。
配置やリネームも間違っていないのでなぜダメなのか困っています。ちなみにOriginal from flash なら起動できました。

よろしくお願いします!
[ 2009/02/05 18:59 ] [ 編集 ]
ゲーム名が書かれていませんが、そのゲームが3.03で起動しないゲームなのかもしれません。
PSPnfoさんで調べてみてはどうですか?(載ってるかどうか解りませんが)
あと一々言う事でも無いですが、マルチディスクじゃないですよね?
[ 2009/02/05 19:35 ] [ 編集 ]
FF8です。
[ 2009/02/05 20:06 ] [ 編集 ]
FF8の場合はIDをSLPS01724にしてPops切り替えしながらエラー回避プレイすれば良いと思います。
あと無圧縮、シングルディスクでプレイした方が良いです。
詳細はPSPnfoさんでリポートされているので、それを参照してください。
[ 2009/02/05 20:28 ] [ 編集 ]
分かりました。ありがとうございます。
[ 2009/02/05 20:36 ] [ 編集 ]
初投稿です。
みなさまのご意見、経験談などをお聞きしたいのですが
FF8をプレイしていたのですが、途中で不具合が出たため、
御質問、回答を参考に、いろいろ試してみたのですが
PSP-2000 CFW5.00M33-6使用!
PopsLoaderは起動するのですが、
POPSを3.40以前にするとセーブデータが認識できません!
前回のセーブデータが3.40以降だからでしょうか?
やり方がわかれば教えて下さい。

宜しくお願い致します。
[ 2009/02/13 20:07 ] [ 編集 ]
うえの通りにやったのですがプラグインを有効にしようとしてもプラグインの画面になにもでていません。。。
5.00m-33-2です><
ほかにリカバリーで設定が変わっていないかみたらいいところとかもありますでしょうか?
よろしくお願いします。
[ 2009/02/14 19:37 ] [ 編集 ]
<使用方法>
「プラグインを有効にした状態で POPS を起動すると、下のような選択メニューが表示されるので、×ボタンで起動したい FW のバージョンを選択します。」

っと書いてあるのですが、プラグインを有効にした状態までは出来たのですが、POPSを起動させるボタンが無いのですが何処で○?×?ボタンを押せば起動してFW選択画面になるのですか?

初心者的な質問ですみません。
よろしくお願いします。
[ 2009/03/14 13:07 ] [ 編集 ]
はじめまして、
HOMEボタンを押すとフリーズするのですが
どうやれば解決できますか?
[ 2009/03/21 17:33 ] [ 編集 ]
くにおさん
POPSを起動するというのは、つまり、PS1を起動するということですよ。
[ 2009/03/31 17:04 ] [ 編集 ]
俺も、POPSを使ってると、home押したらフリーズします。ただし、オリジナル選択なら大丈夫だけど。
[ 2009/04/01 03:13 ] [ 編集 ]
始めまして、こばっちと言います。
POPSを使っているのですが、40,1を選んだらドラクエ7が起動できたのですが、FF7が起動できません。
どのバージョンでも動かず、起動に失敗しました、やニューゲームを選ぶとフリーズしてしまいます。CFWは5.00M33-6です。返事よろしくお願いします。
[ 2009/04/01 19:44 ] [ 編集 ]
FF7をPOPSLoaderで3.71にしてプレイすると、
音声が全く流れないまま起動し、
homeボタンを押すとフリーズしたまま、
数秒後に急にPSP本体の電源が落とされます。
どうしたら普通にプレイできますか?
[ 2009/04/02 02:51 ] [ 編集 ]
始めまして。
いきなりの質問なんですが、Pops選択の画面で、いれたはずの、3.71を選ぶとフリーズします。4.01もです。
オリジナルを、選ぶと起動します。
何度も1からやり直したのですが、だめでした。
配置なども、なんどもたしかめましたが、
どうしてもフリーズします
CFWは、5.00-M33-4です
解決策があるなら教えてください。
よろしくおねがいします。
[ 2009/04/17 18:32 ] [ 編集 ]
「impose.prxを摘出していない」か「ファイルが二重拡張子になっている」かでは?
[ 2009/04/17 19:57 ] [ 編集 ]
管理者様

いちいち教えて厨に対応するのも面倒な物ですね。
低レベルな質問くらいググれ、カス!
[ 2009/04/18 01:25 ] [ 編集 ]
確かめてみましたが、impose.prx、拡張子も問題ありませんでした。
もういちど、1からやってみます。
アドバイスありがとうございました。
[ 2009/04/18 23:44 ] [ 編集 ]
HOMEでフリーズします
[ 2009/04/19 13:44 ] [ 編集 ]
「HOMEでフリーズします」とだけ言われても、「あ~そうなんですか。大変ですね。頑張ってください。」としか言えません。
[ 2009/04/19 19:27 ] [ 編集 ]
POPSLoaderで3.51のバージョンでバイオハザード2をやろうとしたんですが『起動に失敗しました(80000004)』と表示されてできないんですけれど、誰か解決方法教えてくれませんか? お願いします
[ 2009/04/20 19:32 ] [ 編集 ]
起動しない原因
・CFWのバージョンに適したPopsloaderを使用していない
・FW4.01からimpose.prxを取り出していない
・Popsの各ファイルのリネームミス(二重拡張子など)
・Popsloaderが有効になっていない
・PSAR DUMPERでファイルを摘出する時にdecryptして展開していない
・マルチディスクイメージなのに3.52以前のPopsで起動しようとしている
[ 2009/04/20 19:54 ] [ 編集 ]
>義兄さん
popsloaderに入っているconfig.binというBINファイルは必要なんですか?
[ 2009/04/20 21:17 ] [ 編集 ]
必要。無いと困るが、消してもPopsloaderが再度生成する。
そのファイルにゲームごとのPopsの起動バージョンが書き込まれる(10ファイルまで)
[ 2009/04/20 23:22 ] [ 編集 ]
FF8をプレイしたいと思ってます。
POPSLoaderはどのバージョンがいいのですか?
「PS1動作確認サイト」を見たのですが、「フリーズ」とか「ゲームIDをSLPS01724する」と、どのバージョンでプレイしたらいいのか わかりません。
快適にクリアした方がいましたら教えてください。
よろしくおねがいします。
[ 2009/04/22 10:53 ] [ 編集 ]
はじめまして。
早速ですが、以下の内容で起動できないので質問させていただきます。

CFW:5.02GEN-A(Full)
ゲーム:FF8、FF7インターナショナル
上記、POPSloader未使用なら起動します。
エラーメッセージは
起動に失敗しました(80000004)

CFWの問題なのか他に原因があるのかわかりません。
ちなみに、過去のコメントにある「起動しない原因」は確認済みです
[ 2009/04/23 10:35 ] [ 編集 ]
私は今、CFW5.00M33-6でFF8をプレイしているのですが、ディスク2のイデア戦で必ずフリーズしてしまいます(/_<。)

Recovery Flasherでダウングレードしてみようと思ってもエラーが出るし、もしDGできたとしてもまた最初から・・・とかになっても困るし、どうしたらいいのかわかりません。
動作確認のところをみても、33-3までしか載ってないのですが、どのPOPSがいいかわかりますでしょうか??
[ 2009/04/29 09:57 ] [ 編集 ]
>Recovery Flasherでダウングレードしてみようと思っても

そんな事してたら埒が開かないので、Popsloaderを使用するのを推奨します。
FF8だったらIDをSLPS01724にして3.72プレイ、フリーズする箇所だけ3.71にして回避でいいと思います。
[ 2009/04/29 20:22 ] [ 編集 ]
FF7をやっているんですがHOMEボタンでフリーズするんですがどうしたらいいでしょうか?
PSPは2000でバージョンは3.52を使ってます。
フリーズしないバージョンとかがありましたら教えてくださいお願いします。
[ 2009/05/03 18:45 ] [ 編集 ]
バイオ3とギタフリなんですけど
昨日まで普通に起動できたのに今日になっていきなり起動できなくなりました

起動不可の症状としては最初の英文が書いてあるとこまでは起動できますがその後はフリーズして動きません(POPSLoader導入後はFWを選択した後画面が暗くなったまま)

状態は
5.00 M33-6のPSP1000
LEAD導入
5.03のバージョン偽装有(無しにしても起動不可)
PSAR Dumperは3.52で□を押して展開
seplugins/popsloaderには
daxheaparea.prx
idcanager_old.prx
impose.prx
pops352.prx
popsman352.prx
libpspvmc352.prx
pafmini352.prxが入っている
拡張子は表示されている
ギタフリの方はアペンド無し
となっています

因みに弟のPSP(2000の5.00 M33-6)では普通に起動できましたし先ほども言いましたが昨日までは普通にできたので吸出しには問題ないと思います

追記
CFWを入れなおしてもダメでした
[ 2009/05/04 01:02 ] [ 編集 ]
PSP2000のバージョン3.71を使っているんですが、HOMEボタンを押すとそのままフリーズしてしまいますのでディスクチェンジができません。
解決方法ありましたら教えてください お願いします。。
ちなみにやっているゲームは FINAL FANTASY VII です。
[ 2009/05/05 20:55 ] [ 編集 ]
自己解決しました。ありがとうございます。
[ 2009/05/06 14:31 ] [ 編集 ]
popsloader.prx [POPS]ボタンがありません
どこが違うのか全然わかりません
[ 2009/05/07 22:08 ] [ 編集 ]
popsloader.prx [POPS]ボタンがありません
どこが違うのが全然わかりません
教えてください
[ 2009/05/07 22:14 ] [ 編集 ]
PSPでリカバリーモードを起動させてプラグインの所を見たのですが、どこを探しても popsloader.prx がありません。
考えられる原因は何でしょうか?

CFW5.00 M33-3です。  
[ 2009/05/14 00:48 ] [ 編集 ]
このサイトやいろんなサイトみてやっとPSPでPS1が
できるようになりました。けど、どうやってもチートの
画面がでてきません。cwcheatpopsをenableにしてるし、コードもいれてます。PSPのゲームなら普通にチートできてます。select押してたらでてきます。PS1ならでてきません。
だれか助教えてください。
スライムさん、msのsepluginsにpops.txtありますか?
その中にpopsloder.prxありますか?
あったらすいません。
[ 2009/05/16 20:10 ] [ 編集 ]
4.01にDGしたらできました
[ 2009/05/20 19:42 ] [ 編集 ]
POPSを起動しても選択画面が出てきません(もちろんRを押しながらでも)
そのままゲームが起動されると必ずオープニングで止まってしまいます
一体何が悪いんでしょうか

PSPはCFW5.00 M33-6で
EBOOT.PBPはちゃんと□ボタンで展開しました
配置も何度も確認したので間違ってないと思います
プラグインもEnableにしました

[ 2009/05/24 00:01 ] [ 編集 ]
今までff7インターできなかった人たちへのアドバイスです。
リネームや配置等間違ってなかったのにpops選ぶとフリーズやnewgame選ぶとフリーズ症状の回避方法。
まずEBOOTを作成する場合はdisk1のみで作成してください。
次にpopsloaderで3.71(3.72でも成功報告あり)を選択して起動してください。
ちなみに自分は5.00M33-6です。
あとはうまくいくはずです。
最初のセーブでセーブしたら後はまとめてプレイしても大丈夫です。
ちなみに回避後は4.01でも動作確認した。
[ 2009/05/29 04:34 ] [ 編集 ]
<<wiiハック
_S SLPSoooo
_L ff7
上記のように chtにかきこむんですがEBOOTで設定したゲームIDとゲーム名はあってるか?
半角全角きをつけよ。
たとえば
EBOOT作る時に設定したIDと名前が
SLPS10510 ff7 だったのにCWCのとき
_S SLPS_12345
_G Final Fantasy 7
だったら照合できずつかえるわけがありません。
[ 2009/05/29 04:41 ] [ 編集 ]
<<raptor

popsloaderは 5.00M33用とそれ以下用の二種類があるがちゃんと適したやつ使ってる?
[ 2009/05/29 04:44 ] [ 編集 ]
>>すらいむ
 
sepluginsの中にある pops.txtに
ms0:/seplugins/popsloader.prx
と記述したか?
[ 2009/05/29 04:48 ] [ 編集 ]
いつもここを利用していますがいろいろググッテも答えが出ないが問題がでまして

POPSLoader for 5.00 M33-2の利用して3.90POPSを使って
FF8をゲームやってるときにスリープモードにすると電源が切れます
電源を一瞬スライドすると真っ暗になってもう一度スライドすると
何秒かPOWERTが光ってそこが消える瞬間に
ワイヤレスをするときに光るところが一瞬光って
電源が落ちます
普通のゲームでスライドするときは普通にスリープになります

どうすれば直るんでしょうか?

バージョンは5.00 M33-3です
[ 2009/05/30 20:03 ] [ 編集 ]
ff7を始めると(NEW GAME)真っ暗になったままなんです。
いろいろ試しましたが真っ暗です。メモステ(sony memory stick produo magicgate mark2 8GB。)のフォーマット
もして何度もやり直しましたが起動せず。どうすればいいでしょう。どうすればいいんですか?わかる方どなたか教えてくれませんか?よろしくお願いします・・・。5.00 m33-6です。
[ 2009/05/31 12:53 ] [ 編集 ]
Popsloaderで3.71か3.72を選択する
それで駄目なら他のプラグインが邪魔してるだけだと思います
[ 2009/05/31 21:06 ] [ 編集 ]
はじめまして007というものです。

fw4.01を展開しようとするとらPSAR too bigとなってしまいます。どうすればてんかいできるでしょうか
知っている人は教えてください。
お願いします。
[ 2009/06/06 20:02 ] [ 編集 ]
NEW PSP DUMPERでやってみ?
久しくコメ出てないけど機能してるよな?
上のでダメだったら展開ソフトを変える。
FFⅨ起動できた人いる?
5.00 m33-6で。
[ 2009/06/24 13:53 ] [ 編集 ]
>FFⅨ起動できた人いる?

PopsloaderでPops3.52,3.71,3.72,3.80を選択
[ 2009/06/25 01:04 ] [ 編集 ]
PSですけどうやってチートを使うんですか
[ 2009/06/25 16:34 ] [ 編集 ]
>チートはどうやってつかえんの

cwcheatpops.prxを使う
[ 2009/06/25 19:27 ] [ 編集 ]
PSPでリカバリーモードを起動させてプラグインを有効にしようとしましたが、 popsloader.prx がありません。
知っている方がいたら教えてください。
CFWは5.00M33-2です
お願いします
[ 2009/06/28 11:02 ] [ 編集 ]
ms0:/seplugins/pops.txtにms0:/seplugins/popsloader.prxの記述が無い。
[ 2009/06/28 19:30 ] [ 編集 ]
ダンプする時に、PSP本体を希望(4.01)のCFWに
しなければならないのでしょうか?
[ 2009/07/01 18:38 ] [ 編集 ]
パラサイトイヴ2のことですが、IDがSLUS-01042なのに、
動作報告表にはIDがSLPS-00025や、
SLPS-02480になっています。
これはどのように変更すればよいのですか?
ゲーム起動したときにHOMEは押せるんですが
ロゴ画面から進めなくなってしまいます
[ 2009/07/01 19:36 ] [ 編集 ]
>ダンプする時に、PSP本体を希望(4.01)のCFWにしなければならないのでしょうか?

「ダンプする時」ってのはPSAR Dumperを使う時って事?
そんな事しなくてもいいです。

>IDがSLUS-01042なのに

君は英語版を買ったの?英語版ならIDをSLUS-01042にしておけばいいのでは?
因みに日本では通常版はSLPS-02480。(ミレニアム版がSLPS-02779でPS one BooksはSLPS-91479)

動作確認リストでSLPS-00025と入れて動作チェックしたやつは適当にIDを入れたアホです。
SLPS-00025は闘神伝のIDなので関係ないです。

>これはどのように変更すればよいのですか?

ディスクイメージからEBOOT.PBPに変換する時
[ 2009/07/01 21:56 ] [ 編集 ]
popsloader for 5.00 M33-2を5.50U3R-Aで起動しようとしているのですが、FW選択画面にいかず起動に失敗しましたと出てしまいます。プラグインでpopsloaderを起動させなければNEW GAMEを選択すると進まなくなります。やっぱり5.50じゃ対応してないということですか?
[ 2009/07/04 20:47 ] [ 編集 ]
5.50用Popsloaderがあるやん。

ttp://www.pspgen.com/popsloader-for-5-50gen-disponible-actualite-188196.html
[ 2009/07/04 22:06 ] [ 編集 ]
5.00用の記事ばかりでしたので知りませんでした^^;
教えていただきありがとうございます。
[ 2009/07/05 15:56 ] [ 編集 ]
バージョン5.00M33-6なんですが、5.50用popsloaderを使用しても正常にpopsloaderは起動しますか?今5.50用popsloaderを導入してVer3.71を選択し、FF7を始めようとしたのですが、popsloaderを導入する前と同じようにnew gameを選択したら、真っ暗になって動かなくなりました。やはり5.00用のpopsloaderを導入し直した方がよいのでしょうか?
[ 2009/07/05 18:39 ] [ 編集 ]
なぜ5.00M33-6なのに5.50用Popsloaderを使おうとするのかが理解出来ない。
[ 2009/07/05 19:53 ] [ 編集 ]
そのことには書き込み後に他の掲示板を閲覧して気付き5.00用のpopsloaderを導入し直しました。しかし、Ver3.71、3.72、3.52などFF7の動作が確認されたバージョンで試してみましたがやはり、new gameを選択したら真っ暗になります。どうしてなのでしょうか?
[ 2009/07/06 16:30 ] [ 編集 ]
原因が絞れないけど、他のゲームも試してみてどれも動かないようならPopsloader関連のファイルが足りないんじゃないですか?
FF7だけ駄目ならFF7の変換ミスを疑います。

とりあえずマルチディスクじゃなくてシングルディスクで色々と試してみては?
[ 2009/07/06 20:08 ] [ 編集 ]
PSPでリカバリーモードを起動させてsepluginsの所を見たのですが、popsloader.prxがなく、「Enabled」に変更することができません。

sepluginsフォルダの中にあるpops.txtに、
「ms0:/seplugins/popsloader.prx」
と記述はしています。

解決法を知っていたら教えて頂けませんか?
[ 2009/07/15 20:27 ] [ 編集 ]
>シロさん
pops.txt→popsにリネームすると認識するかもしれないです。
[ 2009/08/14 04:13 ] [ 編集 ]
>シロさん
「ms0:/seplugins/popsloader.prx 1」と入力しなおしてみてください。
[ 2009/08/20 18:08 ] [ 編集 ]
このコメントは管理者の承認待ちです
[ 2009/09/08 21:20 ] [ 編集 ]
このコメントは管理者の承認待ちです
[ 2009/09/27 20:25 ] [ 編集 ]
このコメントは管理者の承認待ちです
[ 2009/11/18 19:26 ] [ 編集 ]
このコメントは管理者の承認待ちです
[ 2010/01/06 16:07 ] [ 編集 ]
このコメントは管理者の承認待ちです
[ 2010/04/02 11:43 ] [ 編集 ]
このコメントは管理者の承認待ちです
[ 2010/04/27 21:30 ] [ 編集 ]
このコメントは管理者の承認待ちです
[ 2010/09/26 13:26 ] [ 編集 ]
このコメントは管理者の承認待ちです
[ 2011/01/16 22:09 ] [ 編集 ]
コメントの投稿













管理者にだけ表示を許可する
About
必ずお読みください

ようこそ。
当ブログでは、PSP を有効に活用するための方法を紹介しています。
"わかりやすく簡単である" をモットーに運営しています。


■プロフィール
【管理人】take
【職業】学生
【所有PSP】
・PSP-1000 TA-079
・PSP-1000 TA-080
・PSP-1000 TA-086
・PSP-2000 TA-085
・PSP-3000 FW 4.20
・PSP-3000 FW 5.03
【所有PC】
・Windows vista


■ブログランキングについて
当サイトはブログランキングに参加しています。
記事が参考になりましたら、一切費用はかかりませんので、バナーをクリックしていただけるとありがたいです。記事の更新意欲と質に反映させます。

■リンクについて
当サイトはリンクフリーです。相互リンクの申請はこちらからお願いします。

■コメントについて
・質問する場合は、環境や行ったことの詳細を明記してください。
・最低限のマナーを守って書き込んでください。
・荒らし、広告、その他不快な内容を書き込まれた場合は削除・制限の対象とします。

■トラッシュバックについて
・トラックバックは無制限ですが、広告目的などの場合は削除・制限の対象とします。

■転載について
無断転載は原則禁止とします。
記事のリンクを貼ることは構いませんが、 リンクした記事の内容に間違いが含まれていたとしても責任は取れません。

■免除事項
ソニー・コンピュータエンタテインメント(株)が推奨する使用法ではありません。
当サイトに記載されている事を実行し、どんな不利益が生じようとも、一切の責任を負いません。

■備考
閲覧に使用するブラウザは Internet Exploer6.0 以上を推奨します。
その他
カスタマイズ

チート関連

ダウングレード
PC 関連
PC 初心者向け解説

Tools


上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。